Ошибка в редакторе моделей
Что это за ошибка? Какой бы файл ни пытался открыть, все время вылазит((

Лучший ответ:
у меня тоже так скачай версию 1.05



Views: 95

XGM Bot #1 - 3 months ago 0
Голосов: +0 / -0
Похожие вопросы:

» ответ
dave_wwid, уже заметил что даная проблема происходит после сжатия модели стандартными функциями в mdlvis. Нашел лично для себя альтернативу так что вопрос закрываю.
» ответ
~8gabriel8:
Файл карты - это архив, где содержатся файлы с данными о ландшафте, тенях, юнитах, триггерах и прочего этой карты. Бегло посмотрел пустую карту и насколько понял, за ландшафт отвечают три самых больших файла: в одном содержится информация о текстурах тайлов, в другом о тенях на тайлах, в третьем либо о проходимости, либо о высотах ландшафта. Может быть ещё где-то хранится информация, но не суть. Файл с данными о тенях war3map.shd можно удалить, при сохранении редактор его создаст заново, а вот два других файла war3map.w3e и war3map.wpm нужно аккуратно увеличить, копируя данные внутри них. Только, как отметил Jack-of-shadow, есть лимит у редактора и игры. Не факт, что редактор вообще откроет, а потом сохранит такую большую карту. Если всё-таки хочешь попытаться, то качай:
  • Ladik's MPQ Editor xgm.guru/p/wc3/ladiks-mpq для открывания MPQ-архивов и карт;
  • Notepad++ notepad-plus-plus.org/download/v7.5.8.html для редактирования файлов, так как обычные текстовые редакторы могут не сохранить правильно все символы.
И тренируйся сперва сделать с помощью этого из карты 32х32 карту 64х64, как получится, можно из 256х256 попытаться сделать 512х512. Если с ней не будет проблем, то можно продолжать.
P. S. Stason888045:
У меня абсолютно нет никаких навыков даже в элементарном программировании, разобрать прогу или игру самому - не осилю ни за что.
А как триггеры делаешь? Как раз элементарное программирование.
» ответ
В мпк редакторе открой карту да удали модель, вот и все.

dondonchakka #2 - 3 months ago 0
Голосов: +0 / -0

у меня тоже так скачай версию 1.05

Nartek #3 - 3 months ago 0
Голосов: +0 / -0
dondonchakka:
у меня тоже так скачай версию 1.05

Помогло, спасибо! Только в ссылке версия 1.07, а русификатор на 1.05) Но я разобрался)